package notifications

import (
	"context"

	"github.com/tech/sendico/pkg/model"
)

type AccountHandler = func(context.Context, *model.Account, string) error

type PasswordResetHandler = func(context.Context, *model.Account, string) error
